package com.eactive.eai.common.routing;

import com.eactive.eai.batch.doc.BatchDoc;


public abstract class Process {

    public abstract BatchDoc clientRequestwithReturn(BatchDoc batchDoc) throws Exception;
    public abstract void clientRequest() throws Exception;
    public abstract void procFileEvent( String recvdirPath, String recvfileName, String lines) throws Exception;
	
}



